body {
  min-width: 0;
  -webkit-text-size-adjust: none;
}
body.admin-menu {
  margin-top: 0 !important;
}
img {
  max-width: 100% !important;
  height: auto;
}
input,
textarea,
select {
  font-size: 18px !important;
}
.form-text,
textarea,
select {
  width: 90% !important;
}
#admin-menu,
#superheader,
#feature .block-views-stories-block,
#feature .block-views-features-block + .block-views-stories-block,
#feature,
.search-meta .search-count {
  display: none;
}
span.ext,
span.mailto {
  display: none !important;
}
#container,
#branding,
#site-slogan,
#header .block,
#feature,
#content,
body.one-sidebar #content,
#content .view div.views-row,
body.page-story_tags #content .node,
.view-masthead .views-field,
#sidebar,
#superfooter .block,
#footer .block {
  display: block;
  position: relative;
  left: 0;
  top: 0;
  margin: 0;
  border: none;
  padding: 0;
  width: auto;
  min-width: 0;
  height: auto;
  float: none;
  text-align: left;
}
#header {
  margin: 0;
}
#container {
  padding: 10px;
}
#branding #logo {
  width: 100%;
  max-width: 400px;
}
#site-slogan {
  margin: 12px 0;
}
#header .block {
  position: relative;
  z-index: 1;
}
#header .block-menu {
  display: none;
}
#header #block-block-1 {
  padding: 5px 0;
}
#block-block-1 li {
  display: inline-block;
  margin-right: 0.75em;
}
#navigation {
  position: relative;
  top: -46px;
  margin-bottom: -24px;
  border: none;
  font-size: 1.25em;
}
#navigation .trigger {
  display: block;
  margin-left: 8px;
  background: transparent url(nav-trigger-bg.png) scroll no-repeat left top;
  width: 20px;
  height: 20px;
  position: relative;
  top: 47px;
  left: -7px;
}
#navigation .trigger span {
  display: none;
}
#navigation ul {
  clear: both;
  display: none;
  padding-top: 45px;
}
#navigation li,
#navigation li.active-trail,
body.front #navigation li.menu-item-home,
#navigation .submenu li {
  position: relative;
  display: block;
  margin: 0;
  border-top: none;
  border-bottom: 1px solid #999;
  padding: 0;
}
#navigation a,
#navigation a:hover,
#navigation li.hover a,
#navigation li.active-trail a,
body.front #navigation li.menu-item-home a,
#navigation .submenu li a {
  margin: 0;
  background-color: transparent;
  padding: 8px;
  color: #555;
}
#navigation li.active-trail > a,
#navigation li.active-trail > .small-screen-nav-submenu-trigger {
  color: #0072bc !important;
}
#navigation .small-screen-nav-submenu-trigger {
  position: absolute;
  right: -8px;
  top: -4px;
  padding: 10px 8px 5px 10px;
  width: 20px;
  font-size: 1.25em;
  text-align: center;
  cursor: pointer;
}
#navigation .submenu {
  display: none;
  position: relative;
  margin: 0;
  border: none;
  background-color: transparent;
  padding: 0;
  font-size: 0.9em;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#navigation .submenu ul {
  display: block;
  padding: 0;
}
#navigation .submenu li {
  margin: 0;
  border-top: none;
  padding: 0 0 0 8px;
}
#navigation .submenu li:last-child {
  border-bottom: none;
}
#block-system-main-menu .submenu a {
  padding: 12px 12px 12px 24px;
}
#navigation .block-search {
  position: relative;
  top: 40px;
  float: right;
  display: block;
  width: 180px;
}
#navigation .block-search .form-text {
  width: 130px !important;
}
#page-body h1,
#content .block-queensjournal-front-page-stories h2.category-name {
  margin-top: 16px;
  background-image: none;
  padding: 0;
  font-size: 2.5em;
}
body.node-type-story #page-body h1,
body.page-user #page-body h1 {
  font-size: 2em;
}
#page-body h2 {
  font-size: 2em;
}
#page-body h3 {
  font-size: 1.333em;
}
#page-body h4 {
  font-size: 1.25em;
}
#page-body h6 {
  font-weight: bold;
}
table.table-to-reflow {
  display: none;
}
.table-reflowed {
  display: block;
}
.table-reflowed table {
  margin-bottom: 12px !important;
}
.table-reflowed th {
  width: 33%;
  text-align: left !important;
}
.table-reflowed td {
  width: 67%;
  text-align: left !important;
}
#content .search-form .form-item {
  display: block;
  margin-bottom: 8px;
}
#content .view div.views-row,
body.page-story_tags #content .node {
  margin: 24px 0;
}
#content .view-stories-by-category .attachment-before .views-row,
#content .view-galleries .attachment-before .views-row,
#content .view-videos .attachment-before .views-row,
#content .view-projects .attachment-before .views-row {
  width: auto;
}
#content .view-stories-by-category .teaser-image,
#content .view-story-archive .teaser-image,
body.page-story_tags #content .node .teaser-image,
#content .view-galleries .teaser-image,
#content .view-gallery-archive .teaser-image,
#content .view-videos .teaser-image,
#content .view-video-archive .teaser-image,
#content .view-projects .teaser-image,
#sidebar .view .views-field-field-image,
#sidebar .view .views-field-field-images {
  max-width: 300px;
  height: auto;
}
#content .view-stories-by-category .attachment-before .teaser-image,
#content .view-galleries .attachment-before .teaser-image,
#content .view-videos .attachment-before .teaser-image,
#content .view-projects .attachment-before .teaser-image {
  width: 100%;
  max-width: none;
  height: auto;
}
#content .block-queensjournal-front-page-stories .stories .attachment .views-row,
#content #block-views-stories-related .views-row,
#content #block-views-stories-author .views-row {
  padding-bottom: 0;
  width: auto;
}
#content .block-queensjournal-front-page-stories .stories-features .attachment {
  border-left: none;
  padding-left: o;
  width: auto;
  float: none;
}
#content .block-queensjournal-front-page-stories .stories-features > .view .view-content {
  width: auto;
  float: none;
}
#content .block-queensjournal-front-page-stories .stories-features > .view .views-row {
  margin-top: 0;
  border-top: none;
  padding-top: 0;
}
#content .block-queensjournal-front-page-stories .stories-features > .view .views-row .teaser-image {
  display: block;
}
#sidebar {
  margin-top: 32px;
}
#superfooter .block-menu {
  margin-top: 16px;
}
.block-menu-menu-secondary-menu ul {
  -webkit-column-count: 2;
  -webkit-column-gap: 20px;
  -moz-column-count: 2;
  -moz-column-gap: 20px;
  column-count: 2;
  column-gap: 20px;
}
#feature {
  background-color: transparent;
}
.block-views-features-block {
  position: relative;
  border-right: none;
  background-color: transparent;
  width: auto;
  height: auto;
}
#feature .view-features div.views-row {
  display: block;
  margin: 8px 0 24px 0;
  height: auto;
}
.view-features .views-row .field-name-field-image {
  position: relative;
}
#feature .view-features .views-field-field-link {
  position: relative;
  top: 0;
  bottom: auto;
  background-color: transparent;
  padding: 0;
  width: auto;
  color: #555;
}
#feature .view-features a {
  color: #555;
}
#feature .view-features h2 + a {
  padding-right: 0;
}
body.node-type-story .field-name-field-images .field-name-field-image {
  width: auto;
  height: auto;
}
#content .search-form .form-text {
  width: 30% !important;
}
body.page-user .profile-with-image {
  padding-left: 0;
  min-height: 0;
}
body.page-user .profile .field-name-field-image {
  position: relative;
  margin-bottom: 16px;
}
#content .iframe iframe,
#content .iframe .source .label {
  display: none;
}
.mobile-ad,
#subcontent .queensjournal-ad {
  margin: 16px 0 !important;
  width: auto !important;
}
#queensjournal-ad-11 {
  width: auto;
  overflow: hidden;
}
/* Responsive Google Maps embedding -- http://avexdesigns.com/responsive-youtube-embed/ */
.youtube-container,
#content .iframe {
  position: relative;
  margin-bottom: 24px;
  padding-bottom: 56.25%;
  width: 100%;
  height: 0;
  overflow: hidden;
}
#content .iframe {
  padding-bottom: 100%;
}
.youtube-container iframe,
#content .iframe iframe,
.youtube-container object,
.youtube-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
